# Update Security Findings Changes a given security findings status and comments Endpoint: PUT /api/v3.0/projects/{projectUuid}/dependencies/findings/securityFindings Version: 3.0 Security: bearer-key ## Path parameters: - `projectUuid` (string, required) UUID of the project ## Request fields (application/json): - `status` (string) Enum: "MARK_AS_UNREVIEWED", "MARK_AS_IN_REVIEW", "SUPPRESS", "UNSUPPRESS" - `comment` (string) Example: "This Finding is not important" - `isViolating` (boolean) - `findingUuids` (array) ## Response 200 fields (application/json): - `additionalData` (object) + totalItems: The total count of data points returned in an API response. Example: {"totalItems":"422","next":"http://someUrl?cursor=3","cursor":3} - `supportToken` (string) Example: "1171c60d" - `response` (boolean) ## Response 400 fields (*/*): - `supportToken` (string) Example: "1171c60d" ## Response 403 fields (*/*): - `supportToken` (string) Example: "1171c60d"